[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IsClientWidthStored

Implements the storage specifier for the ClientWidth property.

## Declaration

Source position: controls.pp line 2169

`protected function TWinControl.IsClientWidthStored: Boolean; override;`

## Function result

True if ControlCount has a non-zero value.

## Description

Re-implements the method inherited from TControl.

## See also

TControl.ClientWidth |  | The width of the client area for the control.